<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "https://testng.org/testng-1.0.dtd">
<suite name="Suite">
<parameter name="Url" value="https://develop.nasnav.org/levis/" />
	<parameter name="property" value="webdriver.chrome.driver" />
	<parameter name="path"
	value="C:\\Users\Mohan\\eclipse-workspace\\LevisAutomation\\chromedriver_win32 (2)\\chromedriver.exe" />
	<parameter name="Name" value="webdriver.chrome.driver" />
	<parameter name="Password" value="webdriver.chrome.driver" />
	<parameter name="CoPassword" value="webdriver.chrome.driver" />
	<parameter name="Email" value="webdriver.chrome.driver" />
  <test thread-count="5" name="Test">
    <classes>
      <class name="levisAutomaitonTest.Search">
<!--       <methods> -->
<!--       <include name="Browse.*"></include> -->
<!--       </methods> -->
      </class>
    </classes>
  </test> <!-- Test -->
</suite> <!-- Suite -->
